Vulnerability CVE-2004-2619


Published: 2004-12-31   Modified: 2012-02-12

Description:
ripMIME 1.3.2.3 and earlier allows remote attackers to bypass e-mail protection via a base64 MIME encoded attachment containing invalid characters that are not properly extracted.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Paul l daniels -> Ripmime 

 References:
http://www.pldaniels.com/ripmime/CHANGELOG
http://www.securityfocus.com/bid/10848
https://exchange.xforce.ibmcloud.com/vulnerabilities/16867

Copyright 2021, cxsecurity.com

 

Back to Top